es:
  routes:
    accommodation: "es"
    contact: "contacto"
    apartment-for-sale: "apartamento-en-venta"
    apartment: "apartamento"
    villa-for-sale: "villa-en-venta"
    villa: "villa"
    penthouse-for-sale: "atico-en-venta"
    penthouse: "atico"
    chalet-for-sale: "chalet-en-venta"
    chalet: "chalet"
    land-for-sale: "terreno-en-venta"
    land: "terreno"
    properties: "propiedades"
    request: "solicitud"
    invest-in-marbella: "invertir-propiedades-marbella"
    interior-design-architecture: "diseño-interior-arquitectura"
    how-to-buy-property-in-spain: "como-comprar-en-españa"
    luxury-exclusive-design: "luxury-exclusive-design"
    country: "pais"
    city: "ciudad"
    area: "zona"
    location: "ubicacion"
    townhouse: "casa-adosada"
    investment-project: "proyecto-de-inversion"
    accommodations: "alojamientos"
    real-estate: "inmobiliaria"
    gardens: "jardines"
    leisure: "ocio"
    restaurants: "restaurantes"
    restaurant: "restaurante"
    activity: "actividad"
    activities: "actividades"
    urbanization: "urbanizacion"
    real-estate-r: "inmobiliario"
    cookies-policy: "politica-de-cookies"
    hotels: "hoteles"
    hotel: "hotel"
    restaurant-reservation: "reservar-restaurante"
    services: "servicios"
    service: "servicio"
    locals: "locales"
    local: "local"
    weather: "tiempo"
    webcams: "camaras-web"
    information: "informacion"
    spas: "spas"
    nightclubs: "discotecas"
    tourism-marbella: "turismo-marbella"
    tourism-puerto-banus: "turismo-puerto-banus"
    yachts: "yates"
    yacht: "yate"
    conditions: "condiciones"
    request-error: "error-de-solicitud"
    our-best-offer: "nuestras-mejores-ofertas"
    events: "eventos"
    event: "evento"
    all_search: "buscar"
    reservation: "reserva"
    room: "habitacion"

  #pages-title
  #welcome
  title_index_welcome: "The Grand Selection - Servicios turísticos de lujo"
  description_index_welcome: "Casas de vacaciones en Marbella. villas de lujo en Marbella para alquilar para corto plazo. piscinas privadas, frente a la playa, con vistas al mar Mediterráneo. Disfrutar de unas vacaciones de lujo por el alquiler de verano en Marbella"
  keywords_index_welcome: "Alquiler de vacaciones en Marbella, Marbella vacaciones de verano, alquiler vacaciones Marbella, apartamentos turísticos de Marbella, alquiler áticos Marbella"

  hotelsultanclub_title_index_welcome: "Hotel y Apartmentos Sultan Club Marbella | Hotel en Marbella"
  hotelsultanclub_description_index_welcome: "Hotel y Apartamentos Sultan Club Marbella. Hotel en Marbella de 4 estrellas, a 150m de la playa y a 5 minutos del centro de Marbella. Monarque Hoteles. Apartamentos con vistas a la Montaña y al Mar Mediterráneo."
  hotelsultanclub_keywords_index_welcome: "hotel sultan club, hotel marbella, apartahotel marbella, hoteles en marbella"

  #restaurant
  title_index_restaurants: "Restaurantes en Marbella, Restaurantes de alta cocina"
  description_index_restaurants: "Información sobre los mejores restaurantes de Marbella, en Málaga. Reserve online una mesa para su restaurante favorito en Marbella. Restaurantes gastronómicos, con cocina de autor, minimalistas, modernos o tradicionales"
  keywords_index_restaurants: "restaurantes Marbella"
  description_show_restaurant: "Exclusivos restaurantes de alta cocina. Conozca las opiniones, estilos, especialidades y situación de estos restaurantes de alta gastronomía en"
  keywords_show_restaurant: "restaurante, alta cocina, gastronomia, reservar restaurante"

  #hotel
  title_index_hotels: "Hoteles en Marbella - Hoteles 5 estrellas Marbella"
  description_index_hotels: "Hoteles 5 estrellas Marbella. Reserve online hoteles 5 estrellas en Marbella y pague en la recepción del hotel. Los hoteles más exclusivos y lujosos de Marbella. Traslados entre aeropuerto y hotel en vehículos de lujo. Disfrute de unas vacaciones de lujo en Marbella con The Grand Selection."
  keywords_index_hotels: "hoteles en Marbella, 5 star hotels Marbella"
  description_show_hotel: "Teléfono, información, ubicación en el mapa, fotos, precios y disponibilidad. Reserve ya su estancia en"
  keywords_show_hotel: "marbella hotel, spain hotel, hotel reserva, reservar hotel"

  #w_accommodations
  title_index_accommodations: "Alojamiento de lujo en España | The Grand Selection"
  title_show_accommodation: "Alquiler "
  description_index_accommodations: "Casas de vacaciones en Marbella. villas de lujo en Marbella para alquilar corta temporada. villa con piscina privada, frente a la playa, con vistas al mar Mediterráneo. Disfrutar de unas vacaciones de lujo por el alquiler de verano en Marbella. Ыelección de villas de lujo para alquilar en Marbella"
  description_show_accommodation: "Alquiler"
  description_show_accommodation2: "en "
  keywords_index_accommodations: "Alquiler de vacaciones en Marbella, Marbella vacaciones de verano, alquiler vacaciones Marbella, apartamentos turísticos de Marbella, alquiler áticos Marbella, Encuentra tu alquiler de vacaciones en Marbella y reserva. Apartamentos, casas y villas para alquilar en Marbella, Málaga. Encuentra tu alojamiento para disfrutar de tus vacaciones en Marbella "
  keywords_show_accommodation: "para el alquiler, alquileres de vacaciones, alquileres a corto plazo, alquileres de corta estancia"

  #activiti
  title_index_activities: "Tours privados y actividades Marbella"
  description_index_activities: "Tours y actividades en Marbella. Recorra las calles de Marbella de la forma más exclusiva y diviértase con las numerosas actividades que proponemos. Disfrute de las vacaciones que siempre ha deseado con el tour operador The Grand Selection. Nosotros nos encargamos de todo, usted, disfruta."
  keywords_index_activities: "actividades en Marbella, tours Marbella, excursiones Marbella, tours privados"
  description_show_activity: "Exclusivos Actividades. Conozca las opiniones, estilos, especialidades y situación de estos Actividades en"
  keywords_show_activity: "Actividad, Actividades"

  #service
  title_index_services: "Servicios VIP en España"
  description_index_services: "The Grand Selection ofrece multitud de servicios exclusivos en toda España, actividades, excursiones, visitas, tours personalizados, alquiler de vehículos, yates, helicópteros y mucho más. Pídanos todo lo que desee para su viaje de lujo en España y lo organizaremos. Disfrute de todo lo que The Grand Selection puede ofrecerle para sus vacaciones."
  keywords_index_services: "vacaciones españa, tours españa, excursiones españa, visita españa, guias españa, alquiler de vehiculos"
  description_show_service: "Exclusivos servicios. Conozca las opiniones, estilos, especialidades y situación de estos servicios en"
  keywords_show_service: "servicios, servicio"

  #cookies
  title_index_cookies: "Política de Cookies | The Grand Selection"
  hotelsultanclub_title_index_cookies: "Política de Cookies | The Grand Selection"
  description_index_cookies: "Información sobre Política de Cookies"
  keywords_index_cookies: "Política de Cookies"

  #sitemap
  title_show_sitemap: "Mapa del sitio | The Grand Selection"
  description_show_sitemap: "Mapa del sitio de The Grand Selection."
  keywords_show_sitemap: "Mapa del sitio, The Grand Selection"

  hotelsultanclub_title_show_sitemap: "Hotel Sultan Club Marbella | Sitemap"
  hotelsultanclub_description_show_sitemap: "Sitemap of Hotel Sultan Club Marbella."
  hotelsultanclub_keywords_show_sitemap: "sitemap, Hotel Sultan Club Marbella "

  #form
  title_new_request: "Solicitud | The Grand Selection"
  description_new_request: "Solicitud"
  keywords_new_request: "Solicitud"
  hotelsultanclub_title_new_request: "Hotel & Apartments Sultan Club Marbella | Solicitud"

  title_index_hotel_apartments: "Hotel & Apartmentos Sultan Club Marbella | Apartamentos en Marbella"
  description_index_hotel_apartments: "Apartamentos vacaciones en Marbella, junto a la playa. Apartamentos en alquiler con vistas a la montaña y al Mar Mediterráneo. Disfrute de apartamentos totalmente independientes pero con todas las comodidades de un hotel 4 estrellas, como el servicio de habitaciones o la recepción 24h"
  keywords_index_hotel_apartments: "apartamentos sultan club marbella, apartamentos en marbella, apartahotel marbella, apartamento en la playa de marbella"

  title_index_prices: "Hotel & Apartments Sultan Club Marbella | Precios"
  description_index_prices: "Tarifas del Hotel Sultan Club Marbella. Los mejores precios disponibles todo el año. Reservas Online 100% seguras, +34 951 204 417. Apartamentos en la playa de Marbella con vistas al Mar Mediterráneo y a la montaña. Lujo en Marbella a precios muy asequibles"
  keywords_index_prices: "hotel sultan club marbella precios, hotel barato en marbella, apartamentos baratos en marbella, ofertas hotel sultan club marbella"

  #contact
  title_contact: "Contacto | The Grand Selection"
  description_contact: "Contacte con The Grand Selection, teléfono de emergencias 24 horas para todos los clientes. Le atendemos en español, inglés, francés, ruso y alemán. Reservas online +34 951 204 417. Reserva hoteles 5 estrellas y servicios exclusivos en España y Francia."
  keywords_contact: "agencia de viajes, agencia viajes españa, hoteles 5 estrellas, reservas online"

  #admin
  title_admintgs_sign_in: "Iniciar sesión | The Grand Selection"

  #ubication
  title_country: "Propiedades de lujo en venta en"
  description_country: "Propiedades de lujo en venta en"
  keywords_country: "Propiedades, lujo, venta, pais"
  title_province: "Propiedades de lujo en venta en"
  description_province: "Propiedades de lujo en venta en"
  keywords_province: "Propiedades, lujo, venta, ciudad, pueblo"
  title_region: "Propiedades de lujo en venta en"
  description_region: "Propiedades de lujo en venta en"
  keywords_region: "Propiedades, lujo, venta, zona"
  title_location: "Propiedades de lujo en venta en"
  description_location: "Propiedades de lujo en venta en"
  keywords_location: "Propiedades, lujo, venta, ubicación"

  #reservation
  title_new_reservation: "Reserva | St. Moritz"
  description_new_reservation: "Reserva | St. Moritz"
  keywords_new_reservation: "reserva, St Moritz"

  #weather
  title_index_weather: "St. Moritz Tiempo, Suiza"
  description_index_weather: "St. Moritz Tiempo Suiza. Pronóstico del tiempo en St. Moritz St. Moriz se sitúa en la zona Sur de los Alpes. El clima que ofrece es seco y estimulante como el Champán."
  keywords_index_weather: "St. Moritz Tiempo"

  #webcams
  title_index_webcams: "St. Moritz Webcams, Suiza"
  description_index_webcams: "St. Moritz Webcams Suiza. St. Moritz cámaras web - cámaras en vivo Lista de webcams situadas en St. Moritz y los alrededores de la estación de esquí. Contemple la estación de esquí en directo."
  keywords_index_webcams: "St. Moritz Webcams"

  #informacion
  title_index_information: "St. Moritz Información, Suiza"
  description_index_information: "St. Moritz Información Suiza. St. Moritz , 150 Años en la Cima del Mundo St. Moritz (aleman: Sankt Moritz, romanche: San Murezzan), en Suiza, es la estación de esquí más antigua del mundo."
  keywords_index_information: "St. Moritz Información"

  #spas
  title_index_spas: "St. Moritz Spas, Balnearios y Centros de Relajación"
  description_index_spas: "Disfrute de un magnífico día en los balnearios de St. Moritz, agradables masajes, sesiones de sauna + Jacuzzi, etc. Si viaja con la familia también puede disfrutar de varias piscinas con actividades para los niños"
  keywords_index_spas: "st moritz spas, st moritz balnearios"

  #nightclubs
  title_index_nightclubs: "Discotecas en St. Moritz, Clubs Nocturnos, Vida Nocturna St. Moritz"
  description_index_nightclubs: "Discotecas y clubs nocturnos en St. Moritz y la Alta Engadina. Reservas para Fin de Año, Año Nuevo, Navidad, Navidad Rusa y todas las fiestas de invierno"
  keywords_index_nightclubs: "st moritz discotecas, st moritz clubs nocturnos"

  #w_cars
  title_index_cars: "Alquiler de Coches de Lujo en España | The Grand Selection"
  title_show_car: "Alquiler "
  title_site: " | The Grand Selection"
  description_index_cars: "Alquiler de coches de lujo, Hummer, Mercedes, Ferrari, Lamborghini, Bentley, Porsche... Los mejores precios y ofertas online para alquiler de vehículos de lujo y coches de gama alta para bodas."
  description_show_cars: "Alquiler de coche de lujo"
  keywords_index_cars: "alquiler de coches, alquiler de coches de lujo, alquiler de coches, alquiler de coches para bodas"
  keywords_show_car: "alquiler de coches, alquiler de coches de lujo, alquiler de coches, alquiler de coches para bodas"

  #w_yacht
  title_index_yachts: "Alquiler de yates de Lujo en España | The Grand Selection"
  title_show_yacht: "Alquiler "
  description_index_yachts: "alquiler de yates, alquilar un yate de lujo en Puerto Banús con captan, disfrutar de un día de pesca, yate de pesca, party en catamaran, descubrir los lugares más interesantes del Mediterráneo o inspeccionar el fondo del mar con The Grand Selection."
  description_show_yachts: "yates de alquiler"
  keywords_index_yachts: "alquiler de yates, alquiler de yates de lujo, yates en Puerto Banús, la pesca en puerto banus, alquilar un yate"
  keywords_show_yachts: "alquilar yates, alquiler de yates de lujo"

  #w_tourist_information
  title_tourist_information: "Marbella Alquiler Vacacional - Información Turística"
  description_tourist_information: "Información, Turismo en Marbella, Apartamentos de vacaciones en Marbella, Villas de lujo en alquiler en Marbella, Actividades en Marbella, Restaurantes en Marbella."
  keywords_tourist_information: "Información, Turismo en Marbella, Turismo, Marbella, Villas de lujo, Actividades, Restaurantes"

  #w_tourism_puerto_banus
  title_tourism_puerto_banus: "Puerto Banus Alquiler Vacacional - Información Turística"
  description_tourism_puerto_banus: "Información, Turismo en Puerto Banús, Apartamentos de vacaciones en Puerto Banús, Alquiler de villas de lujo en Puerto Banús, Actividades en Puerto Banús, Restaurantes en Puerto Banús."
  keywords_tourism_puerto_banus: "Información, Turismo en Puerto Banús, Turismo, Puerto Banús, Villas de lujo, Actividades, Restaurantes"

  #w_conditions
  title_index_conditions: "Condiciones"
  description_index_conditions: "Condiciones"
  keywords_index_conditions: "condiciones"

  #w_error_email
  title_w_error_email: "Error de solicitud"
  description_w_error_email: "Error de solicitud"
  keywords_w_error_email: "Error de solicitud"

  #w_our_best_offer
  title_index_our_best_offer: "Nuestras mejores ofertas"
  description_index_our_best_offer: "Nuestras mejores ofertas y la última disponibilidad de chalets y apartamentos en Marbella, Spain"
  keywords_index_our_best_offer: "ultima disponibilidad, nuestra mejor oferta, Marbella, España, apartamento, chalet, ofertas Marbella, ultima disponibilidad Marbella"

  #w_events
  title_index_events: "Calendario de eventos España - Cosas que hacer en Marbella"
  description_index_events: "Calendario de eventos en España. Descubre todas las cosas que hacer durante las vacaciones en Marbella. Eventos, fiestas navideñas, lugares para celebrar el Año Nuevo y la Navidad Rusa, conciertos, espectáculos, etc."
  keywords_index_events: "Eventos en Marbella, eventos en España, espectáculos, conciertos, calendario de eventos"
  description_show_event: "Selección de los mejores eventos. Haga su reserva en línea. Ver opiniones, estilo, especialidades y ubicación de estos eventos en"
  keywords_show_event: "Evento, Eventos"

  #all_search
  title_index_all_search: "Página de búsqueda | The Grand Selection"
  description_index_all_search: "Página de búsqueda de The Grand Selection"
  keywords_index_all_search: "Página de búsqueda"

  #auto_pay_form
  title_new_auto_pay: "Reserva | The Grand Selection"
  description_new_auto_pay: "Reserva"
  keywords_new_auto_pay: "Reserva"

  #form-errors
  date_error: "Fechas incorrectas"
  date_in_error: "Por favor seleccione una fecha"
  date_range_error: "Por favor seleccione las fechas más cercanas a la fecha actual"
  date_black_list_error: "Las fechas seleccionadas son especiales, consultar por email o teléfono"
  reservations_6_people_or_more_error: "Si son mas de 6 personas, consultar por email o teléfono"
  activerecord:
    errors:
      models:
        contact:
          attributes:
            name:
              blank: "Escriba su nombre"
              invalid: "nombre no valido"
            email:
              blank: "Escriba su correo electrónico"
              invalid: "email no valido"
            tel:
              blank: "Escriba su numero de teléfono"
              invalid: "teléfono no valido"
            date_from:
              blank: "Eliga Fecha de entrada"
              invalid: "Fecha de entrada invalida"
            date_to:
              blank: "Eliga Fecha de salida"
              invalid: "Fecha de salida invalida"
            n_adults:
              blank: "Seleciona nº de adultos"
              invalid: "Nº adultos invalido"
            conditions:
              blank: "Por favor lea y acepte las condiciones"
            nickname:
              too_long: "Fallo de aplicación, por favor llámenos"
            preferred_time_in:
              blank: "Por favor seleccione una hora"
              invalid: "Por favor seleccione una hora"
            destination_from_other:
              blank: "Por favor, seleccione de dónde es el traslado"
              invalid: "Por favor, seleccione de dónde es el traslado"
            destination_to_other:
              blank: "Por favor, seleccione el destino"
              invalid: "Por favor, seleccione el destino"
            option_id:
              blank: "Por favor seleccione una opción"
              invalid: "Por favor seleccione una opción"
          request:
            title: "Información técnica sobre el usuario"
            remote_ip: "Dirección IP"
            user_agent: "Navegador"
        reservation:
          attributes:
            name:
              blank: "name field can't be blank"
              invalid: "name invalid"
            last_name:
              blank: "last name field can't be blank"
              invalid: "last name invalid"
            email:
              blank: "email field can't be blank"
              invalid: "email invalid"
            tel_num:
              blank: "phone field can't be blank"
              invalid: "phone invalid"
            date_from:
              blank: "Date can't be blank"
              invalid: "Date invalid"
            date_to:
              blank: "Date can't be blank"
              invalid: "Date invalid"
            n_adults:
              blank: "Please select Nº of adults"
              invalid: "Nº adults invalid"
            conditions:
              blank: "Please read and accept the conditions"
            nickname:
              too_long: "Failure application, please call us"
          request:
            title: "Technical information about the user"
            remote_ip: "IP Address"
            user_agent: "Browser"
        auto_payment:
          attributes:
            name:
              blank: "Escriba su nombre"
              invalid: "nombre no valido"
            e_mail:
              blank: "Escriba su correo electrónico"
              invalid: "email no valido"
            tel_num:
              blank: "Escriba su numero de teléfono"
              invalid: "teléfono no valido"
            date_from:
              blank: "Eliga Fecha de entrada"
              invalid: "Fecha de entrada invalida"
            date_to:
              blank: "Eliga Fecha de salida"
              invalid: "Fecha de salida invalida"
            n_adults:
              blank: "Seleciona nº de adultos"
              invalid: "Nº adultos invalido"
            conditions:
              blank: "Por favor lea y acepte las condiciones"
            nickname:
              too_long: "Fallo de aplicación, por favor llámenos"
            preferred_time_in:
              blank: "Por favor seleccione una hora"
              invalid: "Por favor seleccione una hora"
            destination_from_other:
              blank: "Por favor, seleccione de dónde es el traslado"
              invalid: "Por favor, seleccione de dónde es el traslado"
            destination_to_other:
              blank: "Por favor, seleccione el destino"
              invalid: "Por favor, seleccione el destino"
            n_days:
              blank: "Seleciona nº de dias"
              invalid: "Nº de dias invalido"


  #errors
  errors:
    messages:
      extension_whitelist_error: "Only JPG"
      carrierwave_processing_error: "failed to be processed"
      carrierwave_integrity_error: "is not an allowed file type"
      carrierwave_download_error: "could not be downloaded"
      extension_blacklist_error: "You are not allowed to upload %{extension} files, prohibited types: %{prohibited_types}"
      content_type_whitelist_error: "You are not allowed to upload %{content_type} files, allowed types: %{allowed_types}"
      content_type_blacklist_error: "You are not allowed to upload %{content_type} files"
      rmagick_processing_error: "Failed to manipulate with rmagick, maybe it is not an image?"
      mini_magick_processing_error: "Failed to manipulate with MiniMagick, maybe it is not an image? Original Error: %{e}"
      min_size_error: "File size should be greater than %{min_size}"
      max_size_error: "File size should be less than %{max_size}"

  will_paginate:
    previous_label: "<"
    next_label: ">"
    page_gap: "/"
    page_entries_info:
      single_page:
        zero:  "No se encontro propiedades"
        one:   "<b>1</b> propiedad"
        other: "<b>%{count}</b> propiedades"
      single_page_html:
        zero:  "No se encontro propiedades"
        one:   "<b>1</b> propiedad"
        other: "<b>%{count}</b> propiedades"
      multi_page: "%{from} - %{to} de %{count}"
      multi_page_html: "<b>%{from}&nbsp;-&nbsp;%{to}</b> de <b>%{count}</b>"
    hotel:
      page_entries_info:
        single_page:
          zero:  "No se encontro hoteles"
          one:   "<b>1</b> hotel"
          other: "<b>%{count}</b> hoteles"
        single_page_html:
          zero:  "No se encontro hoteles"
          one:   "<b>1</b> hotel"
          other: "<b>%{count}</b> hoteles"
    restaurant:
      page_entries_info:
        single_page:
          zero:  "No se encontro restaurantes"
          one:   "<b>1</b> restaurante"
          other: "<b>%{count}</b> restaurantes"
        single_page_html:
          zero:  "No se encontro restaurantes"
          one:   "<b>1</b> restaurante"
          other: "<b>%{count}</b> restaurantes"
    activity:
      page_entries_info:
        single_page:
          zero:  "No se encontraron actividades"
          one:   "<b>1</b> actividad"
          other: "<b>%{count}</b> actividades"
        single_page_html:
          zero:  "No se encontraron actividades"
          one:   "<b>1</b> actividad"
          other: "<b>%{count}</b> actividades"
    service:
      page_entries_info:
        single_page:
          zero:  "No se encontraron servicios"
          one:   "<b>1</b> servicio"
          other: "<b>%{count}</b> servicios"
        single_page_html:
          zero:  "No se encontraron servicios"
          one:   "<b>1</b> servicio"
          other: "<b>%{count}</b> servicios"
    yacht:
      page_entries_info:
        single_page:
          zero:  "No se encontraron yates"
          one:   "<b>1</b> yate"
          other: "<b>%{count}</b> yates"
        single_page_html:
          zero:  "No se encontraron yates"
          one:   "<b>1</b> yate"
          other: "<b>%{count}</b> yates"
    event:
      page_entries_info:
        single_page:
          zero:  "No se encontraron eventos"
          one:   "<b>1</b> evento"
          other: "<b>%{count}</b> eventos"
        single_page_html:
          zero:  "No se encontraron eventos"
          one:   "<b>1</b> evento"
          other: "<b>%{count}</b> eventos"
    all_search:
      page_entries_info:
        single_page:
          zero:  "No se entradas eventos"
          one:   "<b>1</b> entrada"
          other: "<b>%{count}</b> entradas"
        single_page_html:
          zero:  "No se entradas eventos"
          one:   "<b>1</b> entrada"
          other: "<b>%{count}</b> entradas"

  #Precios en Euro
  number:
    currency:
      format:
        format: "%n %u"
        unit: " €"
        precision: 0

  date:
    formats:
      default: "%d/%m/%Y"
    abbr_day_names:
      - Do
      - Lu
      - Ma
      - Mi
      - Ju
      - Vi
      - Sá
    month_names:
      -
      - Enero
      - Febrero
      - Marzo
      - Abril
      - Mayo
      - Junio
      - Julio
      - Agosto
      - Septiembre
      - Octubre
      - Noviembre
      - Diciembre
    month_names_s:
      -
      - Enero
      - Febrero
      - Marzo
      - Abril
      - Mayo
      - Junio
      - Julio
      - Agosto
      - Septiembre
      - Octubre
      - Noviembre
      - Diciembre

  #request form on email(es lo que llega al correo)
  mail_form:
    rental:
      name: "Name"
      last_name: "Last Name"
      email: "E-Mail"
      tel: "Telephone"
      date_from: "From"
      date_to: "To"
      n_adults: "Adults"
      n_children: "Children"
      description: "Comments"
      url: "URL"
      conditions: "Conditions"
      mailing: "Mailing"
      preferred_language: "Preferred language"
      nickname: "nickname"
      agency: "Agency"
    sale:
      name: "Name"
      last_name: "Last Name"
      email: "E-Mail"
      tel: "Telephone"
      date_from: "From"
      date_to: "To"
      n_adults: "Adults"
      n_children: "Children"
      description: "Comments"
      url: "URL"
      conditions: "Conditions"
      mailing: "Mailing"
      preferred_language: "Preferred language"
      nickname: "nickname"
      agency: "Agency"
    activity:
      name: "Name"
      last_name: "Last Name"
      email: "E-Mail"
      tel: "Telephone"
      date_from: "Date"
      preferred_time_in: "Time"
      n_adults: "Adults"
      n_children: "Children"
      children_age: "Children age"
      description: "Comments"
      url: "URL"
      conditions: "Conditions"
      mailing: "Mailing"
      preferred_language: "Preferred language"
      nickname: "nickname"
      agency: "Agency"
    service:
      name: "Name"
      last_name: "Last Name"
      email: "E-Mail"
      tel: "Telephone"
      date_from: "Date"
      preferred_time_in: "Time"
      n_adults: "Adults"
      n_children: "Children"
      children_age: "Children age"
      description: "Comments"
      url: "URL"
      conditions: "Conditions"
      mailing: "Mailing"
      preferred_language: "Preferred language"
      nickname: "nickname"
      agency: "Agency"
    restaurant:
      name: "Name"
      last_name: "Last Name"
      email: "E-Mail"
      tel: "Telephone"
      date_from: "Date"
      preferred_time_in: "Time"
      n_adults: "Adults"
      n_children: "Children"
      children_age: "Children age"
      description: "Comments"
      url: "URL"
      conditions: "Conditions"
      mailing: "Mailing"
      preferred_language: "Preferred language"
      nickname: "nickname"
      agency: "Agency"
    hotel:
      name: "Name"
      last_name: "Last Name"
      email: "E-Mail"
      tel: "Telephone"
      date_from: "From"
      date_to: "To"
      n_adults: "Adults"
      n_children: "Children"
      description: "Comments"
      url: "URL"
      conditions: "Conditions"
      mailing: "Mailing"
      preferred_language: "Preferred language"
      nickname: "nickname"
      agency: "Agency"
    car_transfer:
      name: "Name"
      last_name: "Last Name"
      email: "E-Mail"
      tel: "Telephone"
      n_adults: "Adults"
      n_children: "Children"
      children_age: "Children age"
      description: "Comments"
      url: "URL"
      conditions: "Conditions"
      mailing: "Mailing"
      preferred_language: "Preferred language"
      nickname: "nickname"
      agency: "Agency"
      luggage: "Luggage"
      date_from: "Transfer Date"
      preferred_time_in: "Transfer Time"
      date_to: "Transfer back Date"
      preferred_time_out: "Transfer back Time"
      destination_from_other: "From"
      destination_to_other: "To"
    helicopter_transfe:
      name: "Name"
      last_name: "Last Name"
      email: "E-Mail"
      tel: "Telephone"
      n_adults: "Adults"
      n_children: "Children"
      children_age: "Children age"
      description: "Comments"
      url: "URL"
      conditions: "Conditions"
      mailing: "Mailing"
      preferred_language: "Preferred language"
      nickname: "nickname"
      agency: "Agency"
      luggage: "Luggage"
      date_from: "Transfer Date"
      preferred_time_in: "Transfer Time"
      date_to: "Transfer back Date"
      preferred_time_out: "Transfer back Time"
      destination_from_other: "From"
      destination_to_other: "To"
    private_flight:
      name: "Name"
      last_name: "Last Name"
      email: "E-Mail"
      tel: "Telephone"
      n_adults: "Adults"
      n_children: "Children"
      children_age: "Children age"
      description: "Comments"
      url: "URL"
      conditions: "Conditions"
      mailing: "Mailing"
      preferred_language: "Preferred language"
      nickname: "nickname"
      agency: "Agency"
      luggage: "Luggage"
      date_from: "Transfer Date"
      preferred_time_in: "Transfer Time"
      date_to: "Transfer back Date"
      preferred_time_out: "Transfer back Time"
      destination_from_other: "From"
      destination_to_other: "To"
    request:
      title: "Technical information about the user"
      remote_ip: "IP Address"
      user_agent: "Browser"

  #----------------------all--------------------------
  apartment-for-sale: "Apartamento en venta"
  villa-for-sale: "Villa en venta"
  penthouse-for-sale: "Atico en venta"
  chalet-for-sale: "chalet en venta"
  land-for-sale: "Terreno en venta"
  hello: "Hola Mundo"
  yachts: "Yates"
  cars: "Coches"
  hotels: "Hoteles"
  services: "Servicios"
  more: "Más información"
  also-visit: "También visita"
  deals: "Ofertas"
  marbella: "Marbella"
  courchevel: "Courchevel"
  stmoritz: "St. Moritz"
  luxury-index: "Inmobiliaria de lujo en Marbella"
  travel_tgs: "TRAVEL TGS"
  the_grand_selection: "The Grand Selection"
  sale_marbella: "Sale Marbella"
  courchevel_travel: "Courchevel Travel"
  alp_courchevel: "Alp Courchevel"
  online_booking: "solicitud online"
  first_name: "nombre"
  last_name: "apellido"
  email: "Email"
  phone: "teléfono"
  check_in: "Entrada"
  check_out: "Salida"
  n_adults: "Nº de adultos"
  n_children: "Nº de niños"
  detailed_request: "Detalles (comentarios)"
  send_message: "enviar"
  required_fields: "*Campos requeridos"
  agree_conditions: "He leído y acepto los términos y condiciones. "
  booking_conditions: "Condiciones"
  mailing_accept: "Me gustaría tener más información sobre los servicios disponibles en la zona."
  preferred_language: "idioma preferido"
  thx_request: "Gracias por su solicitud."
  back: "Atrás"
  all: "Todos"
  filters: "FILTROS"
  brand: "Marca"
  model: "Modelo"
  price: "Precio"
  from: "Desde"
  to: "Hasta"
  ex50: "ej: 50"
  ex400: "ej: 400"
  search: "Buscar"
  n_doors: "Nº de Puertas"
  n_passengers: "Nº de Pasajeros"
  hand_luggage: "Bolso(s)"
  big_luggage: "Maleta(s)"
  air_conditioning: "Aire acondicionado"
  t_manual: "Transmisión manual"
  t_auto: "Transmisión automática"
  download_pdf: "Descargar PDF"
  pdf: "PDF"
  vehicle_features: "Características del vehículo"
  capacity: "Capacidad"
  description: "Descripción"
  back_err: "<< Atrás >>"
  more_info: "MÁS INFORMACIÓN"
  menu: "MENÚ"
  invalid_price: "Precio no valido."
  no_car: "No hay ningún coche con estos parámetros!"
  day: "Día"
  week: "Semana"
  no_yacht: "No hay yates con estos parámetros!"
  length: "Longitud"
  width: "Anchura"
  engines: "Motores"
  speed: "Velocidad"
  price_hour: "Precio por hora"
  yacht_features: "Características del yate"
  hour: "Hora"
  accommodation: "Alojamiento"
  accommodations: "Alojamientos"
  no_accommodations: "No hay ninguna propiedad con estos parámetros!"
  n_bedrooms: "Nº dormitorios: "
  n_bathrooms: "Nº de baños: "
  n_people: "Nº de personas: "
  people: "Personas"
  n_parking: "Nº de aparcamientos: "
  parking: "Aparcamiento"
  yes: "Si"
  m_surface: "M² vivienda: "
  m2: " m²"
  m_plot: "M² parcela: "
  terrace: "Terraza"
  terrace_m: "M² terraza: "
  floor: "Piso: "
  apartment: "Apartmento"
  villa: "Villa"
  penthouse: "Ático"
  chalet: "Chalet"
  wifi: "Wifi"
  sky_in_out: "ski-in/ski-out"
  n_floors: "Nº de Pisos: "
  pool_private: "Piscina privada"
  pool_communal: "Piscina comunitaria"
  pool_indoor: "Piscina interior"
  chimney: "Chimenea"
  north: "Norte"
  south: "Sur"
  east: "Este"
  west: "Oeste"
  northeast: "Nordeste"
  northwest: "Noroeste"
  southeast: "Sudeste"
  southwest: "Suroeste"
  jacuzzi: "Jacuzzi"
  sauna: "Sauna"
  spa_communal: "SPA comunitaria"
  spa_private: "SPA privado"
  garden_communal: "Jardín comunitario"
  garden_private: "Jardín privado"
  beach_front: "Frente a la playa"
  sea_view: "Vista marítima"
  lift_communal: "Ascensor comunitario"
  lift_private: "Ascensor privado"
  features: "Caracteristicas"
  map: "Mapa"
  short_term_price: "Corta temporada"
  long_term_price: "Larga temporada"
  month: "Mes"
  bbq: "BBQ"
  dishwasher: "Lavavajillas"
  tv: "Televisión"
  washing_machine: "Lavadora"
  pets_allowed: "Mascotas permitidas"
  suitable_for_wheelchairs: "Adecuado para las sillas de ruedas"
  activities_resort: "Actividades en la estación"
  skiing_snowboarding: "Esquí/Snowboard"
  cycling: "Ciclismo"
  cross_country_skiing: "Esquí de fondo"
  golf: "Golf"
  hiking: "Excursionismo"
  mountain_biking: "BTT"
  riding: "Equitación"
  sailing: "Navegación"
  surfing: "Surf"
  tennis: "Tenis"
  distance_sea: "Distancia al mar"
  distance_lake: "Distancia al lago"
  distance_ski_mountain_lift: "Distancia al telesquí"
  distance_centre: "Distancia al centro"
  photos: "Fotos"
  advanced_search: "Búsqueda Avanzada ↓"
  ubication: "Ubicacion"
  type: "Tipo"
  spa: "Spa"
  garden: "Jardín"
  lift: "Ascensor"
  pool: "Piscina"
  bedrooms: "Dormitorios"
  properties: "Propiedades"
  invest_in_marbella: "Inversiones"
  interior_design_architecture: "Diseño Exclusivo"
  how_to_buy_in_spain: "Cómo comprar en España"
  contact: "Contacto"
  contacts: "Contactos"
  investing_properties_marbella: "Invertir en propiedades en Marbella"
  sell_price: "Precio"
  agency: "Agente/Agencia"
  booking_conditions_text: ""
  booking_conditions_title: "Reservas y condiciones de pago."
  land: "Terreno"
  luxury_exclusive_design: "Luxury and Exclusive Design Furniture"
  properties_in: "Propiedades en"
  community: "Comunidad"
  garbage: "Basura"
  year: "Año"
  local_rates: "Impuesto (IBI)"
  search_ref: "Buscar referencia"
  countries: "Países"
  cities: "Ciudades"
  areas: "Areas"
  locations: "ubicaciónes"
  sitemap: "Mapa del sitio"
  garden_view: "Vista Jardin"
  store_room: "Trastero"
  sold: "Vendido"
  attention_phones: "Nuestros teléfonos de atención"
  spain: "España"
  france: "Francia"
  russia: "Rusia"
  switzerland: "Suiza"
  andalusian-garden: "Jardín Andaluz"
  persian-garden: "Jardin Persa"
  japanese-garden: "Jardín Japonés"
  reduced_price: "Precio Reducido"
  search_sale: "Buscar Propiedades"
  in: "en"
  local: "Local"
  townhouse: "Casa Adosada"
  investment-project: "Proyecto de Inversion"
  bank_property: "Propiedad del Banco"
  n_apartments: "Apartamentos: "
  n_penthouses: "Áticos: "
  n_villas: "Villas: "
  n_chalets: "Chalets: "
  n_lands: "Terrenos: "
  n_commercial_properties: "Locales: "
  n_townhouses: "Casas Adosadas: "
  puente_romano_marbella: "Puente Romano Marbella"
  gardens: "Jardínes"
  leisure: "Ocio"
  real_estate: "Inmobiliaria"
  apartments: "Apartamentos"
  villas: "Villas"
  subscribe: "Suscribirse"
  our_sites: "Nuestros sitios"
  follow_us: "Síguenos"
  availability: "Disponibilidad"
  more_details: "Más detalles"
  marina_puente_romano_marbella_apartments: "Apartamentos Puente Romano Marbella"
  exposure: "Orientación"
  features_accommodation: "Alojamiento"
  features_facilities: "Instalaciones"
  location: "Ubicacion"
  central: "Central"
  puente_romano: "Puente Romano"
  services_included: "Servicios incluidos"
  premium_services: "Servicios extras (opcional)"
  fase2: "Fase II"
  accommodates: "Capacidad"
  ppl: "per."
  for_sale: "Se Vende"
  request: "Solicitud"
  bathrooms: "Baños"
  surface: "Superficie"
  temporarily_unavailable: "Temporalmente no disponible"
  restaurants_h1: "Restaurantes Puente Romano Marbella"
  restaurants_stmoritz_h1: "Restaurantes en St. Moritz"
  rentals: "Alquileres"
  sales: "Ventas"
  design: "Diseño"
  language: "Idioma"
  spanish: "Español"
  russian: "Ruso"
  english: "Inglés"
  admin: "Administración"
  log_out: "Cerrar sesión"
  log_in: "Iniciar sesión"
  facebook: "Facebook"
  twitter: "Twitter"
  google_plus: "Google Plus"
  pinterest: "Pinterest"
  youtube: "Youtube"
  restaurants: "Restaurantes"
  marina_puente_romano: "Marina Puente Romano"
  marbella_club: "Marbella Club"
  hotel_puente_romano: "Hotel Puente Romano"
  heated_pool: "Piscina climatizada"
  thx: "Gracias."
  recived_y_request: "Recibimos su peticion."
  reservation: "reserva"
  restaurant: "Restaurante"
  restaurant-fix: ""
  restaurant_information: "Información del restaurante"
  phone_number: "Número de teléfono"
  web_page: "Página web"
  activity: "Actividad"
  activities: "Actividades"
  urbanization: "Urbanización"
  search_im: "Estoy buscando"
  loading: "Cargando"
  please_wait: "Por Favor Espere"
  hotel_sultan_club_marbella: "Hotel Sultan Club Marbella"
  hotel_sultan_club: "Hotel Sultan Club"
  hotel_and_apartments: "Hotel y Apartamentos"
  long_term_rental: "Alquiler a largo plazo"
  short_term_rental: "Alquiler a corto plazo"
  week_rental: "Semana"
  month_rental: "Mes"
  rental: "Alquiler"
  sankt_moritz: "Sankt Moritz"
  st_moritz: "St.Moritz"
  Chalets_St_Moritz: "Chalets en St. Moritz"
  Apartments_St_Moritz: "Apartamentos en St. Moritz"
  Hotels_St_Moritz: "Hoteles en St. Moritz"
  chalets_apartments_stmoritz: "Alojamientos en St. Moritz"
  french: "Francés"
  houses: "Casas"
  things_to_do: "Cosas que hacer"
  cookies-policy: "Política de Cookies"
  hotel: "Hotel"
  hotels-st-moritz: "Hoteles en St. Moritz"
  pool_outdoor: "Piscina al aire libre"
  star: "Estrellas"
  superior: "Superior"
  reserve: "Reservar"
  t_date: "Fecha"
  activities_h1: "Actividades en España"
  services_h1: "Servicios VIP en España"
  service: "Servicio"
  service_information: "Información del servicio"
  st_moritz_switzerland: "St. Moritz Switzerland"
  st_moritz_switzerland_travel: "St. Moritz Switzerland Travel"
  weather: "Tiempo"
  weather_h1: "Tiempo St. Moritz Suiza"
  webcams_h1: "Webcams St. Moritz Suiza"
  webcam_lake: "Webcam Lake St. Moritz"
  webcam_bad: "Webcam St. Moritz Bad"
  webcam_badrutts_palace: "Webcam Hotel Badrutt's Palace"
  webcam_hotel_schweizerhof: "Webcam en directo Views from Hotel Schweizerhof"
  webcam_direct_lake: "Webcam Lake St. Moritz"
  webcam_hotel_suvretta_house: "Webcam en directo Views Hotel Suvretta House"
  information: "Información"
  information_h1: "Información St. Moritz Suiza"
  extra_services: "Servicios extra"
  spas_h1: "Balnearios en St. Moritz"
  spas: "Spas"
  nightclubs: "Discotecas"
  nightclubs_h1: "Discotecas & Bares en St. Moritz"
  transfers: "Traslados"
  term_rental: "Le informamos que el precio puede variar dependiendo de la temporada"
  video: "Vídeo"
  puente_romano_rentals: "Puente Romano Alquiler"
  puente_romano_sales: "Puente Romano Ventas"
  not_hidden: "No oculto"
  hidden: "Oculto"
  both: "Ambos"
  full_list: "Lista completa"
  last_5: "Últimos 5"
  last_10: "Últimos 10"
  suitesbanus: "Suites Banus"
  room: "Habitación"
  places-of-interest: "Lugares de Interés"
  massage_room: "Sala de masajes"
  gym_fitness: "Gimnasio/Fitness"
  ski_room: "Sala de esquí"
  youll: "También te interesará"
  cinema_tv_room: "Sala de cine/tv"
  wine_cellar: "Bodega"
  children_age: "Edad de los niños"
  time_in: "Hora (hh:mm)"
  date_in: "Día (dd/mm/yyyy)"
  date_in_transfer: "Día (dd/mm/yyyy)"
  date_out_transfer: "Día (dd/mm/yyyy)"
  time_out: "Hora (hh:mm)"
  transfer: "Traslado"
  transfer_back: "Traslado de vuelta"
  destination_from_other: "De"
  destination_to_other: "Hasta"
  luggage: "Equipaje"
  date_from: "Fecha de"
  date_to: "Fecha hasta"
  paid_error: "Pagado/Error"
  paid: "Pagado"
  cabo_san_lucas: "Cabo San Lucas"
  price_per_night: "Precio por noche"
  night_rental: "noche"
  country: "País"
  city: "Ciudad"
  area: "Zona"
  restaurants_tgs_h1: "Restaurantes en Marbella"
  tourism_in_marbella: "Turismo en Marbella"
  share: "Compartir"
  penthouses: "Áticos"
  for_sale_for: "En Venta"
  tourism_in_puerto_banus: "Turismo en Puerto Banus"
  yachts_h1: "Alquiler de Yates en España"
  price_day: "Precio por dia"
  conditions: "Condiciones"
  sauna_hammam: "Sauna / Hammam"
  email_black_list: "Fallo de envío de vuestra solicitud"
  email_black_list_des: "Por favor intente con otro correo electrónico o llamenos. Gracias."
  availability_calendar: "Calendario de disponibilidad"
  not_available: "No disponible"
  available: "Disponible"
  mountain_view: "Vistas montañosas"
  chalets: "Chalets"
  lands: "Tierras"
  commercial_properties: "Propiedades comerciales"
  townhouses: "Adosados"
  investment_projects: "Proyectos de inversión"
  our_best_offer: "Nuestras Mejores Ofertas"
  no_offer_now: "No hay ofertas por ahora"
  our_offers: "Nuestras ofertas"
  events: "Eventos"
  event: "Evento"
  events_h1: "Eventos en Marbella, España"
  available_dates: "Fechas Disponibles"
  pag_all_search: "Página de busqueda"
  accommodations_availability_search: "Los alojamientos que no aparecen bajo la búsqueda por disponibilidad, solo se puede comprobar bajo petición."
  wrong_dates: "Fechas incorrectas, fecha de entrada no puede ser mayor que la fecha de salida"
  properties_na: "No se encontro propiedades"
  days: "Días"
  nights: "Noches"
  reservation_conditions_1: "Para cualquier reserva a través de nuestro <b>servicio de conserjería</b>, la tarifa es de "
  reservation_conditions_2: "Esta tarifa no es reembolsable ni modificable para otra fecha, y de ninguna manera constituye un prepago en la factura del restaurante."
  reservation_conditions_3: "La reserva tendrá efecto desde que usted reciba un correo con confirmacion de la reserva."
  reservation_conditions_4: "Si por alguna razón no podemos hacer la reserva, podemos ofrecer otra opción. Todos los pagos una vez realizados no son reembolsables."
  black_list_dates_info: "Para las fechas 25, 31 de diciembre y 8 de marzo, rellena el siguiente formulario."
  reservations_6_people_or_more_info: "Para reservas de más de 6 personas, rellena el siguiente formulario."
  bg_artboutique: "Art Boutique Hotel"
  reservation_conditions_1_activity: "El precio de la actividad es "
  select_an_option: "Seleccione una opción:* "
  whatsapp: "Whatsapp"
  n_days: "Nº Días"

  #pages Hotel Sultan Club Marbella
  prices: "Precios"
  monarque: "Monarque"
  for_all_dates: "Para todas las fechas"
  periods: "Períodos"
  one_bedroom_hsc: "Apartamento de una habitación max. capacidad para 3 adultos o bien 2 adultos + 2 niños menores de 12 años"
  two_bedroom_hsc: "Apartamento de dos habitaciones max. capacidad para 5 adultos o bien 4 adultos + 2 niños menores de 12 años"
  supplement_price_breakfast: "Suplemento precio desayuno (precios pax y dia):"
  breakfast: "Desayuno"
  lunch: "Almuerzo"
  title_index_prices: "Hotel & Apartments Sultan Club Marbella | Precios"
  description_index_prices: "Tarifas del Hotel Sultan Club Marbella. Los mejores precios disponibles todo el año. Reservas Online 100% seguras, +34 951 204 417. Apartamentos en la playa de Marbella con vistas al Mar Mediterráneo y a la montaña. Lujo en Marbella a precios muy asequibles"
  keywords_index_prices: "hotel sultan club marbella precios, hotel barato en marbella, apartamentos baratos en marbella, ofertas hotel sultan club marbella"
  title_index_hotel_apartments: "Hotel & Apartmentos Sultan Club Marbella | Apartamentos en Marbella"
  description_index_hotel_apartments: "Apartamentos vacaciones en Marbella, junto a la playa. Apartamentos en alquiler con vistas a la montaña y al Mar Mediterráneo. Disfrute de apartamentos totalmente independientes pero con todas las comodidades de un hotel 4 estrellas, como el servicio de habitaciones o la recepción 24h"
  keywords_index_hotel_apartments: "apartamentos sultan club marbella, apartamentos en marbella, apartahotel marbella, apartamento en la playa de marbella"

  #page marbella - Hotel Sultan Club
  title_index_marbella: "Hotel y Apartmentos Sultan Club Marbella | Marbella"
  description_index_marbella: "Hotel en Marbella. Disfrute de unas vacaciones de lujo realizando un tour privado por la famosa Costa del Sol. Información sobre su cultura, gastronomía, playas, clima, puertos marítimos, campos de golf, y mucho más en el Hotel Sultan Club Marbella"
  keywords_index_marbella: "hotel en marbella, tours marbella, visita marbella"
  h2_marbella_hsc: "La capital del lujo y el glamour en España"
  txt_marbella_p1_html: "<b>Marbella</b> es un claro referente para el turismo mundial, atrayendo a millones de turistas que viajan cada año a esta hermosa ciudad malagueña perteneciente a la Costa del Sol."
  txt_marbella_p2_html: "Los motivos turísticos para visitar Marbella pueden ser muy amplios, ya que es una ciudad con muchas y grandes cualidades:"
  andalusian-style-tradition: "Estilo y tradición Andaluza"
  andalusian_style_txt_html: "Su estilo y <b>tradición típica Andaluza</b> es un llamamiento para los amantes de esta cultura, donde podrán introducirse en este acogedor ambiente y disfrutar del popular sabor andaluz. Plazas de toros, catas de vinos y queso, espectáculos de flamenco, etc."
  mediterranean_gastronomy: "Gastronomía Mediterránea"
  mediterranean_gastronomy_txt_html: "Su <b>gastronomía Mediterránea</b>, considerada como una de las más sanas de todo el mundo, es razón por la que la gente llega a Marbella buscando nuevos sabores que degustar. Por este motivo Marbella tiene una gran oferta de restaurantes de alta cocina y restaurantes gastronómicos tradicionales."
  multicultural_cosmopolitan: "Multicultural y cosmopolita"
  multicultural_cosmopolitan_txt_html: "Su gente <b>multicultural y cosmopolita</b> crean un ambiente inigualable en Marbella, donde todo el mundo es bienvenido y las fiestas internacionales se convierten en algo único. Jóvenes de toda Andalucía se desplazan hasta Marbella para disfrutar de las fiestas y discotecas más exclusivas de la región."
  coast: "Costa"
  coast_txt_html: "Su <b>costa</b> de 26 km alberga numerosas playas muy diversas, incluyendo las playas más lujosas de toda la provincia de Málaga. Gracias a su contraste de alturas entre la zona norte y sur del territorio, en Marbella se puede disfrutar de unas vistas al mar prácticamente desde cualquier lugar."
  exceptional_climate: "Clima excepcional"
  exceptional_climate_txt_html: "Su <b>clima excepcional</b>. Marbella se sitúa al sur de España, entre las montañas de Sierra Blanca y el Mar Mediterráneo, lo que provoca un microclima inigualable con una temperatura media anual de 18ºC y más de 2.900 horas de sol al año."
  historical_culture: "Cultura histórica"
  historical_culture_txt_html: "Su <b>cultura histórica</b>. Ya desde la prehistoria el territorio de Marbella ha sido un punto de interés gracias a su situación, sus recursos, sus cuevas, su abundante vegetación... Esto ha hecho que grandes civilizaciones como los fenicios, romanos o árabes poblaran Marbella dejando restos históricos que a día de hoy se conservan para el delite de turistas y ciudadanos."
  maritime_ports: "Puertos marítimos"
  maritime_ports_txt_html: "Sus <b>puertos marítimos</b> atráen a los más apasionados del mar y el lujo, ya que entre ellos se encuentra Puerto Banús, conocido por ser el puerto más exclusivo de España y uno de los más importantes de Europa, donde cada año llegan los yates más lujosos de todo el mundo. Aquí encontraremos boutiques de las marcas más prestigiosas, comercios náuticos de lujo y por supuesto, mucho glamour en sus calles, llenas de actividad y eventos internacionales."
  golf_courses: "Campos de golf"
  golf_courses_txt_html: "Por sus exclusivos y numerosos <b>campos de golf</b>, Marbella es el lugar elegido por miles de aficionados y profesionales de este deporte. Aquí podrá disfrutar de 21 campos de golf repartidos por todo el territorio, donde el lujo y la exclusividad hace gala desde el primer hoyo."
  txt_marbella_p3_html: "Con todas estas características, la ciudad ha vivido una gran evolución turística en las últimas décadas, por lo que propone una fantástica oferta de apartahoteles y hoteles en Marbella de todo tipo, entre los cuales nosotros destacamos el <b>Hotel Sultan Club 4 Estrellas</b> por sus apartamentos de gran calidad y confort, su bajo precio, y su excepcional ubicación a 150 m de la playa y junto al centro histórico, convirtiéndolo en una de las mejores opciones para hacer turismo en Marbella y conocer esta preciosa ciudad de la Costa del Sol."
  txt_marbella_p4_html: "Además ofrecemos <b>tours privados en Marbella</b> y alrededores, totalmente personalizados y adaptados a las necesidades de cada cliente. Conozca la ciudad, su cultura, su gastronomía, sus parajes, y todo lo que desee en sus próximas vacaciones. ¡Consúltenos!."
  booking: "Reservar"
  title_booking: "Hotel y Apartmentos Sultan Club Marbella | Disponibilidad y Reservas"
  description_booking: "Reservas del Hotel Sultan Club Marbella, reservas online +34 951 204 417. Mejor precio online, consulta nuestras ofertas y quédese con la que mejor se adapte a sus necesidades. Disfrute de un Hotel 4 Estrellas en el centro de Marbella"
  keywords_booking: "sultan club marbella, reservar hotel sultan club, reservas sultan club marbella"
  type_of_room: "Tipo de habitación"
  1_bedroom_apartment: "Apartamento 1 Dormitorio"
  2_bedroom_apartment: "Apartamento 2 Dormitorios"
  our_accommodations: "Nuestros Alojamientos"
  3_bedroom_townhouse: "Chalet 3 Dormitorios"
  prices_3_bedroom_townhouse: "Azalea Beach 3 Dormitorios"
  title_index_azalea_beach: "TGS & RUMEX Suites Banus"
  description_index_azalea_beach: "Alquiler TGS & RUMEX Suites Banus / TGS & RUMEX Suite Nueva Andalucia Azalea Beach, TGS & RUMEX Suite de lujo para alquiler vacacional en Azalea Beach Marbella, Málaga."
  keywords_index_azalea_beach: "TGS & RUMEX Suite en alquiler Marbella, alquiler TGS & RUMEX Suite Suites Banus"
  title_index_linda_vista: "Villa Linda Vista Playa Marbella"
  description_index_linda_vista: "Villa Linda Vista Playa Marbella en Linda Vista Playa, San Pedro de Alcántara - Marbella(España). M² vivienda: 300 m², Nº dormitorios: 4, Nº de baños: 3, Nº de aparcamientos: 2, M² parcela: 700 m², Wifi, Piscina privada, Jacuzzi, Jardín privado, Frente a la playa, Vista marítima, Aire acondicionado, BBQ, Lavavajillas, Televisión, Lavadora, Distancia al mar: 100m, Distancia al centro: 5km. "
  keywords_index_linda_vista: "Villa, Linda, Vista, Playa, Marbella, inmuebles en venta, casa de lujo, comprar una propiedad, Marbella, propiedades, venta, España, Marbella, San Pedro de Alcántara, Linda Vista Playa"
  title_index_our_accommodations: "Nuestros Alojamientos en Marbella"
  description_index_our_accommodations: "Alojamientos, villas, chalets en Marbella, Puerto Banus."
  keywords_index_our_accommodations: "Alojamientos, villas, chalets, Marbella, Puerto Banús."
  azalea-beach: "Azalea Beach"
  azalea_beach_t: "TGS & RUMEX Suites Banus"
  beach_front_villa_t: "Villa frente a la playa"
  prices_linda_vista: "Linda Vista 4 Dormitorios"
  azalea_beach_standard: "TGS Standard Suites Banus"
  title_index_azalea_beach_i: "TGS Standard Suites Banus"
  description_index_azalea_beach_i: "Alquiler TGS Standard Suites Banus / TGS Standard Nueva Andalucia Azalea Beach, TGS Standard de lujo para alquiler vacacional en Azalea Beach Marbella, Málaga."
  keywords_index_azalea_beach_i: "TGS Standard en alquiler Marbella, alquiler TGS Standard Suites Banus"
  title_index_azalea_beach_ii: "TGS Standard Suites Banus"
  description_index_azalea_beach_ii: "Alquiler TGS Standard Suites Banus / TGS Standard Nueva Andalucia Azalea Beach, TGS Standard de lujo para alquiler vacacional en Azalea Beach Marbella, Málaga."
  keywords_index_azalea_beach_ii: "TGS Standard en alquiler Marbella, alquiler TGS Standard Suites Banus"
  contact_by_whatsapp: "Contacte con nosotros por Whatsapp"
  reservation_conierge_service_conditions: "Al reservar con nuestro equipo profesional de 'concierge services' hay un cargo de administración el cual no es reembolsable y no reemplaza ningún otro tipo de cargo. Este tampoco sustituye en ningún caso un anticipo de la factura de nuestros socios."
